/*горизонтальное меню*/
ul.menu {
	margin: 0px auto;
	padding: 0px 0px 0px 150px;
	display: block;
	background-color:silver;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	height:43px;
	}

ul.menu li:nth-child(1)		{border-left:1px solid gray}
ul.menu li
	{
	margin:0px auto;
	padding:0px;
	float: left;
	list-style: none;
	border-right: 1px solid gray;
	position: relative;
	}

ul.menu li a
	{
	color: black;
	display: block;
	font-family: verdana;
	font-size: 16pt;
	font-weight: bold;
	padding: 11px 11px 11px 11px;
	text-decoration: none;
	}

ul.menu li a:hover
	{
	background-color:darkgray;
	color: white;
	}

ul.menu li:first-child a:hover
	{
	border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
	}

/*выпадающее меню*/
ul.menu li ul
	{
	display:none;
	}

ul.menu li:hover ul
	{
	display: block;
	position: absolute;
	top:41px;
	border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	background-color:silver;
	z-index: 1000;
	}

ul.menu li:hover ul li
	{
	float: none;
	width: 240px;
	border-right: none;
	}

ul.menu li:hover ul li a
	{
	border-top: 1px solid gray;
	border-right: none;
	padding: 4px 8px 4px 12px;
	font-family: verdana;
	font-size: 10pt;
	font-weight: normal;
	}

ul.menu li:hover ul li a:hover
	{
	background-color: darkgray;
	color: white;
	font-size: 10pt;
	}

ul.menu li:hover ul li:first-child a:hover
	{
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	}